/* single column posts from http://www.arrastheme.com/forums/post23911.html#p23911 */
#content {
    margin:0;
    width:960px;
    overflow:hidden;
}

#content .section {
background: #ffffff; }

.single .post, #main .single-post {
margin-right:auto;
width:96%;
border-radius: none;
padding-top: 15px;}

#footer {
width: 960px;
background: none;
border: none;
border-radius: none;
box-shadow: none; }

.entry-info {height: 0px;}


.entry-content {margin-top: 5px;}

.product-image {
background: none;
border: none;
text-align: center;
}

.buy-button {
    border: medium none;
    float: right;
	padding-top: 10px;}
}

.product-nav {
	p-align: center;
	
}